Update Settings
__Secure-enderdash.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthdescription?|null
enabled*boolean
title?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/knowledge/updateSettings" \ -H "Content-Type: application/json" \ -d '{ "enabled": true }'null